@charset "utf-8";

/* These are just the general site styles. 
   It has nothing to do with ImageFlow
========================================== */
@media screen, projection, print {
	* { 
		font-family:Gill Sans, sans-serif;
		font-size:100.01%;
	}
	html {
		height:100%;
		width:100%;
	}
	body {
		color:#989898;
		background-color:#ffffff;
		font-size:0.8em;
		line-height:1.4em;
		padding:0;
		margin:0;
	}
	a {
		color:#fff;
	}
	h1 {
		font-size:2.2em;
		text-align:center;
		margin:0.4em 0 1.3em 0;
	}
}

#header {
padding-top:45px; 
text-align: center;
line-height:0;
}

#link{
position: absolute;
bottom: 30px;
/* padding-top:568px; */
/* top:50%; */
}


#reflection1 {
	background:#fff;
	color:#989898;
	border:none;
}

#reflection1 .loading {
	border-color:#333;
}
#reflection1 .loading_bar {
	background:#333;
}
#reflection1 .slider {
	background:url(../img/dot.png) top left no-repeat;
	height:16px;
	width:21px;
	margin: -6px 0 0 -3px;
}
#reflection1 .scrollbar {
	border-bottom: 1px solid #989898;
}

#reflection1_caption{
font-weight: normal;
letter-spacing: 1.5pt;
}
